SUBREAD-FULLSCAN(1)

NAME
subread-fullscan - toolkit for processing next-gen sequencing data

DESCRIPTION
subread-fullscan Version 2.0.4

    This program scans the entire genome to find all high-similarity locations to

a specified read.

Usage:

    ./subread-fullscan [options] -i <index_name> <read_string>

Required arguments:

-i <string>
    Base name of the index.

read_string
    The read bases.

Optional arguments:

-m <float>
    The minimum fraction of matched bases in the read, 0.8 by default

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.